TS3 Server and CVE-2021-44228 (Log4Shell)?

Has there been any official news if Teamspeak 3 Server is prone to CVE-2021-44228 (Log4Shell) ?

Teamspeak is not vulnerable since it’s written in c++ not java

4 Likes

Exactly.

5 Likes

moved by moderator. Search function saves time👍

Is the TS 3.x using this library?

No

twitch instagram twitter facebook